@charset "utf-8";

html, body {
  height: 100%;
  padding: 0px;
  margin: 0px;
  min-width: 1200px;
  font: 14px 微软雅黑;
  color: #444;
}

a {
  text-decoration: none;
  outline: none;
  color: #666;
  transition: 0.2s;
}

p {
  text-align: justify;
  text-justify: inter-ideograph;
  margin: 0;
}

li {
  list-style-type: none;
  vertical-align: top;
  margin: 0;
  padding: 0;
}

ul {
  margin: 0;
  padding: 0;
}

img {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%;
  margin: 0;
  padding: 0
}

dl, dt, dd {
  padding: 0;
  margin: 0;
}

i, em {
  font-style: normal;
}

:is(.fl,.cTiBxkAJf) {
  float: left;
}

:is(.fr,.cfhljFYOZ) {
  float: right;
}

:is(.clear,.cOljXobcj) {
  clear: both;
}

:is(.w0,.cLZvUImPB) {
  width: 100%;
}

:is(.w900,.cfKRfrNbI) {
  width: 900px;
  margin: 0 auto;
}

:is(.w1200,.cgDyegPpk) {
  width: 1200px;
  margin: 0 auto;
}

:is(.w1300,.cYxlbjZhH) {
  width: 1300px;
  margin: 0 auto;
}

/*header start*/
:is(.header,.clgPnaiaZ) :is(.head_top,.cgckkYxAH) {
  height: 35px;
  background: #efefef;
  line-height: 35px;
  border-bottom: 1px solid #dfdfdf
}

:is(.header,.clgPnaiaZ) :is(.head_top,.cgckkYxAH) a {
  margin: 5px;
  display: inline-block;
  width: 50px;
  height: 25px;
  background: #003569;
  line-height: 25px;
  color: #fff;
  text-align: center;
}

:is(.header,.clgPnaiaZ) :is(.head_top,.cgckkYxAH) a:nth-child(1) {
  background: #E5322C
}

:is(.header,.clgPnaiaZ) :is(.head_body,.csDNTsDaT) {
  height: 84px;
  padding: 15px 0
}

:is(.header,.clgPnaiaZ) :is(.head_body,.csDNTsDaT) :is(.hb_con,.cxQpzxLZN) {
  padding: 18px 0 0 15px
}

:is(.header,.clgPnaiaZ) :is(.head_body,.csDNTsDaT) :is(.hb_con,.cxQpzxLZN) b {
  font-size: 21px;
  display: block;
  color: #003569;
  letter-spacing: 0.4px;
}

:is(.header,.clgPnaiaZ) :is(.head_body,.csDNTsDaT) :is(.hb_con,.cxQpzxLZN) p {
  font-size: 15px;
  line-height: 30px;
}

:is(.header,.clgPnaiaZ) :is(.tel,.cBIIjXykg) {
  padding: 15px 0 15px 70px;
  background: url('/releases/20260513234539.a821ab7a/assets/img/96/58/96581a4e0d5ce855ba2063f6599140a9c7bf77aa.webp') no-repeat center left;
}

:is(.header,.clgPnaiaZ) :is(.tel,.cBIIjXykg) p {
  font-size: 16px;
  line-height: 20px;
}

:is(.header,.clgPnaiaZ) :is(.tel,.cBIIjXykg) b {
  font-size: 30px;
  color: #003569;
  line-height: 34px;
}

:is(.header,.clgPnaiaZ) .head_nav {
  height: 70px;
  background: url('/releases/20260513234539.a821ab7a/assets/img/64/0e/640ec64da1372c47caf735d39aad753b72af15a6.webp') no-repeat center;
}

:is(.header,.clgPnaiaZ) .head_nav>ul>li {
  float: left;
  width: 124px;
  text-align: center;
  position: relative;
  z-index: 99999
}

:is(.header,.clgPnaiaZ) .head_nav>ul>li:nth-child(1) {
  width: 185px;
  margin-right: 23px;
}

:is(.header,.clgPnaiaZ) .head_nav>ul>li>a {
  text-align: center;
  height: 60px;
  line-height: 60px;
  margin-top: 10px;
  display: block;
  color: #333;
  font-size: 17px;
}

:is(.header,.clgPnaiaZ) .head_nav>ul>li:nth-child(1) a {
  height: 70px;
  line-height: 70px;
  padding: 0 20px 0 20px;
  background: url('/releases/20260513234539.a821ab7a/assets/img/ce/0e/ce0ed5fb3e313954a398bb4f072e77753ef362af.webp') no-repeat 35px center;
  text-indent: 35px;
  margin: 0;
  color: #fff
}

:is(.header,.clgPnaiaZ) .head_nav>ul>li:hover>a {
  background: #003569;
  color: #fff
}

:is(.header,.clgPnaiaZ) .head_nav>ul>li:nth-child(1):hover a {
  background: url('/releases/20260513234539.a821ab7a/assets/img/ce/0e/ce0ed5fb3e313954a398bb4f072e77753ef362af.webp') no-repeat 35px center;
}

:is(.header,.clgPnaiaZ) .head_nav ul:is(.sub,.cRFIqSSzk) {
  display: none;
  position: absolute;
  top: 70px;
  width: 140px;
  z-index: 99999
}

:is(.header,.clgPnaiaZ) .head_nav ul:is(.sub,.cRFIqSSzk) li {
  line-height: 40px;
  background: rgba(255, 255, 255, 0.9);
  margin: 0;
  font-size: 15px;
}

:is(.header,.clgPnaiaZ) .head_nav ul:is(.sub,.cRFIqSSzk) li a {
  color: #666
}

:is(.header,.clgPnaiaZ) .head_nav>ul>li:hover ul:is(.sub,.cRFIqSSzk) {
  display: block;
}

:is(.header,.clgPnaiaZ) .head_nav ul:is(.sub,.cRFIqSSzk) li:hover {
  background: #ccc;
}

/*header end*/

/*banner start*/
:is(.flexslider,.cukyckiTg) {
  margin: 0px auto 0px;
  position: relative;
  width: 100%;
  height: 550px;
  overflow: hidden;
  zoom: 1;
}

:is(.flexslider,.cukyckiTg) :is(.slides,.ckQOxHreR) li {
  width: 100%;
  height: 100%;
}

.flex-direction-nav a {
  width: 70px;
  height: 70px;
  line-height: 99em;
  overflow: hidden;
  margin: -35px 0 0;
  display: block;
  background: url('/releases/20260513234539.a821ab7a/assets/img/34/24/342417035017d2c3c344395191f2594ee57d3c6e.webp') no-repeat;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all .3s ease;
  border-radius: 35px;
}

.flex-direction-nav .flex-next {
  background-position: 0 -70px;
  right: 0;
}

.flex-direction-nav .flex-prev {
  left: 0;
}

:is(.flexslider,.cukyckiTg):hover .flex-next {
  opacity: 0.8;
  filter: alpha(opacity=25);
}

:is(.flexslider,.cukyckiTg):hover .flex-prev {
  opacity: 0.8;
  filter: alpha(opacity=25);
}

:is(.flexslider,.cukyckiTg):hover .flex-next:hover,:is( .flexslider, .cukyckiTg):hover .flex-prev:hover {
  opacity: 1;
  filter: alpha(opacity=50);
}

.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: 10px;
  text-align: center;
}

.flex-control-nav li {
  margin: 0 2px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-paging li a {
  background: rgba(0, 0, 0, 0.3);
  display: block;
  height: 10px;
  overflow: hidden;
  text-indent: -99em;
  width: 10px;
  cursor: pointer;
  -webkit-transition: all 0s ease;
  border-radius: 10px;
}

.flex-control-paging li a.flex-active, .flex-control-paging li:is(.active,.cPSngWjwA) a {
  background: #0082ea;
}

:is(.flexslider,.cukyckiTg) :is(.slides,.ckQOxHreR) a img {
  width: 100%;
  height: 550px;
  display: block;
}

/*banner end*/

:is(.title,.ciDxXWZkW) {
  text-align: center;
}

:is(.title,.ciDxXWZkW) span {
  display: inline-block;
  font-size: 42px;
  color: #333;
  line-height: 48px;
  position: relative;
  letter-spacing: 3px;
  font-weight: bold;
  color: #004a92
}

:is(.title,.ciDxXWZkW) span:before {
  position: absolute;
  width: 133px;
  height: 9px;
  background: url('/releases/20260513234539.a821ab7a/assets/img/8a/cc/8acce1461d84ab90f87ed83dba2637f14f734d8c.webp') no-repeat;
  content: "";
  left: -155px;
  top: 26px;
}

:is(.title,.ciDxXWZkW) span:after {
  position: absolute;
  width: 133px;
  height: 9px;
  background: url('/releases/20260513234539.a821ab7a/assets/img/fb/69/fb69e1dcb1e97864ac7589e8b19e470931eff06a.webp') no-repeat;
  content: "";
  right: -155px;
  top: 26px;
}

:is(.title,.ciDxXWZkW) em {
  display: block;
  font-size: 17px;
  color: #cfcfcf;
  line-height: 30px;
  font-family: Arial;
  text-transform: uppercase;
  letter-spacing: 1px
}

:is(.title,.ciDxXWZkW) p {
  color: #999;
  text-align: center;
  font-size: 16px;
  letter-spacing: 1px;
  display: block;
  padding-top: 5px
}

/*product start*/
:is(.product,.cSEDphArD) {
  padding: 50px 0;
}

:is(.pro_l,.cgLpAyBdS) {
  width: 280px;
}

:is(.pro_l,.cgLpAyBdS) :is(.pList_top,.czLJrYEzQ) {
  width: 280px;
  height: 130px;
  background: url('/releases/20260513234539.a821ab7a/assets/img/9d/19/9d1988efd024a9082b1f70bf698a6e64342cf95c.webp') no-repeat center;
  text-align: center;
}

:is(.pro_l,.cgLpAyBdS) :is(.pList_top,.czLJrYEzQ) p {
  color: #fbfbfb;
  font-size: 22px;
  text-align: center;
  padding-top: 20px;
}

:is(.pro_l,.cgLpAyBdS) :is(.pList_top,.czLJrYEzQ) span {
  font-size: 40px;
  color: #fff;
}

:is(.pro_l,.cgLpAyBdS) ul {
  width: 280px;
  padding: 1px 0 22px;
  ;
  background: #efefef
}

:is(.pro_l,.cgLpAyBdS) ul li {
  width: 220px;
  height: 50px;
  margin: 0 30px;
  line-height: 50px;
  border-bottom: 1px dashed #cfcfcf;
  font-size: 17px;
}

:is(.proimg,.cMefIpKGc) {
  width: 895px;
}

:is(.proimg,.cMefIpKGc) li {
  width: 280px;
  margin: 0 0 23px 26.6px;
  float: left;
  transition: all 0.2s ease-in;
}

:is(.proimg,.cMefIpKGc) li:nth-child(3n+1) {
  margin-left: 0px;
}

:is(.proimg,.cMefIpKGc) li :is(.img,.cpHbNOnGM) {
  width: 276px;
  height: 208px;
  border: 2px solid #EFEFEF;
  overflow: hidden;
  border-bottom: none;
}

:is(.proimg,.cMefIpKGc) li img {
  width: 276px;
  height: 208px;
  display: block;
  -moz-transition: .5s ease-in;
  -webkit-transition: .5s ease-in;
  -o-transition: .5s ease-in;
  -ms-transition: .5s ease-in;
  transition: .5s ease-in;
}

:is(.proimg,.cMefIpKGc) li:hover img {
  transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1)
}

:is(.proimg,.cMefIpKGc) li p {
  display: block;
  width: 210px;
  height: 35px;
  padding: 0px 60px 0 10px;
  line-height: 35px;
  background: url('/releases/20260513234539.a821ab7a/assets/img/98/77/987738ab6887075ed32d724d96961b059384204f.webp') no-repeat center;
  position: relative;
  top: 0px;
  font-size: 15px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

:is(.proimg,.cMefIpKGc) li:hover :is(.img,.cpHbNOnGM) {
  border-color: #003569
}

:is(.proimg,.cMefIpKGc) li:hover p {
  background: url('/releases/20260513234539.a821ab7a/assets/img/ad/f4/adf42d4b236a0cbbc77fde7d015d3e93d4d9f791.webp') no-repeat center;
  color: #fff
}

/*product end*/

/*company start*/
:is(.company,.cnpsOlXfb) {
  padding: 50px 0;
  background: url('/releases/20260513234539.a821ab7a/assets/img/c6/9d/c69d5890912ef3cf5c09f43c202eaa3e0d61be31.webp') no-repeat center top #f5f5f5;
}

:is(.company,.cnpsOlXfb) :is(.com_body,.clBNDtVjr) {
  margin-top: 50px;
  background-color: #fff;
  box-shadow: 0 0 10px 0 #dfdfdf;
  position: relative;
  padding: 20px 0;
  text-align: center;
}

:is(.company,.cnpsOlXfb) :is(.com_body,.clBNDtVjr) :is(.com_con,.cvYRRaPZB) i {
  font-size: 26px;
  color: #003569;
  display: block;
  height: 26px;
  line-height: 26px;
  padding-bottom: 20px
}

:is(.company,.cnpsOlXfb) :is(.com_body,.clBNDtVjr) :is(.com_con,.cvYRRaPZB) p {
  padding: 0 50px;
  color: #666;
  text-indent: 2em;
  line-height: 180%;
  font-size: 15px
}

:is(.company,.cnpsOlXfb) :is(.com_body,.clBNDtVjr) ul li {
  width: 300px;
  margin-top: 10px;
  text-align: center;
  background: url('/releases/20260513234539.a821ab7a/assets/img/e0/66/e066e17c63f1332025d4b97ad986517e453566c5.webp') no-repeat center right;
  height: 164px;
}

:is(.company,.cnpsOlXfb) :is(.com_body,.clBNDtVjr) ul li p {
  text-align: center;
  color: #666;
  font-size: 16px;
  font-weight: bold;
  display: block;
  padding-top: 10px
}

:is(.company,.cnpsOlXfb) :is(.com_body,.clBNDtVjr) ul li p:is(.p2,.cCKyoNerU) {
  font-size: 16px;
  font-family: Arial;
  line-height: 25px;
  font-weight: normal;
  padding: 5px
}

:is(.company,.cnpsOlXfb) :is(.com_body,.clBNDtVjr) ul li:nth-last-of-type(1) {
  background-image: none
}

/*company end*/

/*case start*/
.case {
  padding: 30px 0;
}

.case .slideBox {
  overflow: hidden;
  zoom: 1;
  padding: 30px 0 10px 50px;
  position: relative;
}

.case .slideBox :is(.sPrev,.cykLCKzFO), .slideBox :is(.sNext,.cjAEkomdf) {
  position: absolute;
  left: 5px;
  top: 30px;
  display: block;
  width: 46px;
  height: 274px;
  background: url('/releases/20260513234539.a821ab7a/assets/img/55/43/554329fd34383996884cdf6978f04173369aa52a.webp') no-repeat center;
}

.case .slideBox :is(.sNext,.cjAEkomdf) {
  left: auto;
  right: 5px;
  background: url('/releases/20260513234539.a821ab7a/assets/img/b1/60/b1601c255be7f66d13d2a501447e32e76076ddc5.webp') no-repeat center;
}

.case .slideBox :is(.sPrev,.cykLCKzFO):hover, .slideBox :is(.sNext,.cjAEkomdf):hover {
  border-color: #f60;
}

.case .slideBox ul {
  overflow: hidden;
  zoom: 1;
}

.case .slideBox ul li {
  margin: 0 22px;
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
  position: relative;
}

.case .slideBox ul li :is(.pic,.cKFHwAYzz) {
  text-align: center;
  background: #000
}

.case .slideBox ul li :is(.pic,.cKFHwAYzz) img {
  width: 371px;
  height: 274px;
  display: block;
  opacity: 0.96
}

.case .slideBox ul li :is(.pic,.cKFHwAYzz) a:hover img {
  border-color: #999;
}

.case .slideBox ul li :is(.cover,.cjJLPnulc) {
  display: none;
  width: 100%;
  position: absolute;
  top: 0;
  text-align: center;
  line-height: 274px;
  font-size: 16px;
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.case .slideBox ul li:hover :is(.cover,.cjJLPnulc) {
  display: block;
}

.case .slideBox ul li :is(.title1,.cZCvlOMWC) {
  line-height: 30px;
}

.case .slideBox ul li :is(.title1,.cZCvlOMWC) a {
  display: block;
  width: 371px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.case .slideBox ul li:hover :is(.pic,.cKFHwAYzz) img {
  opacity: 0.4
}

/*case end*/

/*equipment start*/
:is(.equipment,.cZEvzWxAi) {
  padding-bottom: 20px;
}

:is(.equipment,.cZEvzWxAi) :is(.equ_l,.cbaApOrch) {
  width: 130px;
  height: 240px;
  background-color: #333;
  padding: 0 40px;
}

:is(.equipment,.cZEvzWxAi) :is(.equ_l,.cbaApOrch) b {
  display: block;
  font-size: 26px;
  color: #fff;
  line-height: 26px;
  margin: 68px 0 15px;
  height: 48px;
  position: relative;
}

:is(.equipment,.cZEvzWxAi) :is(.equ_l,.cbaApOrch) b:after {
  position: absolute;
  width: 98px;
  height: 1px;
  background: #75a6d3;
  content: "";
  left: 0;
  bottom: 0;
}

:is(.equipment,.cZEvzWxAi) :is(.equ_l,.cbaApOrch) i {
  display: block;
  font-size: 20px;
  color: #fff;
  font-family: Arial;
  opacity: 0.3;
  line-height: 24px;
}

:is(.equipment,.cZEvzWxAi) .equ_r {
  width: 990px;
  height: 240px;
  background-color: #F5F5F5
}

:is(.photo_c,.cWkSIxzEj) {
  padding-top: 30px;
  width: 950px;
  overflow: hidden;
  padding-left: 20px;
  padding-bottom: 20px;
}

:is(.photo_c,.cWkSIxzEj) ul li {
  width: 240px;
  float: left;
  padding: 0 0 0 15px;
  line-height: 0;
  position: relative;
}

:is(.photo_c,.cWkSIxzEj) ul li img {
  width: 240px;
  height: 180px;
}

:is(.photo_c,.cWkSIxzEj) p a {
  display: block;
  width: 77px;
  height: 77px;
}

/*equipment end*/

/*new start*/
:is(.newsbj,.cdCdOQTii) {
  background: #f5f5f5;
  padding: 0px 0;
}

:is(.news,.cfrwmQPoE) {
  padding-top: 30px;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) {
  width: 780px;
  float: left;
  background: #FFF;
  padding: 30px 30px 25px;
  box-sizing: border-box;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) :is(.bt,.cKFCEInhi) {
  height: 51px;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) :is(.bt,.cKFCEInhi) span {
  display: block;
  height: 30px;
  float: left;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) :is(.bt,.cKFCEInhi) span a {
  display: block;
  font-size: 22px;
  line-height: 24px;
  color: #333333;
  font-weight: bold;
  padding-left: 33px;
  background: url('/releases/20260513234539.a821ab7a/assets/img/d9/4d/d94dbbd8c294ddd4c432565e60151a9da4ebc952.webp') no-repeat left;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) :is(.bt,.cKFCEInhi) em {
  display: block;
  width: 66px;
  height: 26px;
  float: right;
  border: 1px solid #e2e2e2;
  border-radius: 14px;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) :is(.bt,.cKFCEInhi) em a {
  display: block;
  width: 66px;
  height: 26px;
  background: url('/releases/20260513234539.a821ab7a/assets/img/0e/a0/0ea0bb0853e30c7a12a39ea127c84215518f470e.webp') no-repeat center;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) :is(.bt,.cKFCEInhi) em:hover {
  background: #003569;
  border: 1px solid #003569;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) :is(.bt,.cKFCEInhi) em:hover a {
  background: url('/releases/20260513234539.a821ab7a/assets/img/f9/d1/f9d1aa41a8541924dc68b097b5970796a8a0075e.webp') no-repeat center;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) dl {
  height: 162px;
  margin-bottom: 13px;
  overflow: hidden;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) dl dt {
  width: 288px;
  height: 162px;
  float: left;
  overflow: hidden;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) dl dt img {
  width: 288px;
  height: 162px;
  transition: .5s;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) dl dt:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) dl dd {
  float: left;
  width: 430px;
  padding-left: 24px;
  box-sizing: border-box;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) dl dd span {
  display: block;
  margin-bottom: 22px;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) dl dd span a {
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
  color: #333333;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) dl dd p {
  width: 406px;
  height: 66px;
  font-size: 16px;
  color: #888888;
  margin-bottom: 20px;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) dl dd i {
  display: block;
  font-size: 14px;
  width: 406px;
  color: #333333;
  line-height: 14px;
  text-align: right;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) ul li {
  float: left;
  width: 355px;
  height: 90px;
  background: #F5F5F5 url('/releases/20260513234539.a821ab7a/assets/img/d0/63/d0636e42be575dde92a0c0762731b17b0976a420.webp') no-repeat 90%;
  margin-bottom: 10px;
  box-sizing: border-box;
  padding-top: 28px;
  padding-left: 21px;
  transition: .3s;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) ul li:nth-child(2n) {
  float: right;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) ul li a {
  display: block;
  font-size: 16px;
  color: #333333;
  line-height: 16px;
  margin-bottom: 14px;
  width: 260px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) ul li i {
  display: block;
  font-size: 12px;
  color: #808080;
  line-height: 12px;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) ul li:hover a {
  color: #FFF;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) ul li:hover i {
  color: #FFF;
}

:is(.news,.cfrwmQPoE) :is(.newsdt,.chAvIxkvQ) ul li:hover {
  background: #003569 url('/releases/20260513234539.a821ab7a/assets/img/f3/18/f3183906fc2be90f20e8fbba715d14e44ae178c1.webp') no-repeat 90%;
}

:is(.news,.cfrwmQPoE) :is(.bk,.cPfqxRrxG) {
  width: 390px;
  background: #FFF;
  float: right;
  padding: 30px 35px 23px;
  box-sizing: border-box;
}

:is(.news,.cfrwmQPoE) :is(.bk,.cPfqxRrxG) :is(.bt,.cKFCEInhi) {
  height: 51px;
}

:is(.news,.cfrwmQPoE) :is(.bk,.cPfqxRrxG) :is(.bt,.cKFCEInhi) a {
  font-size: 22px;
  line-height: 24px;
  color: #333333;
  font-weight: bold;
  padding-left: 33px;
  background: url('/releases/20260513234539.a821ab7a/assets/img/5d/df/5ddf959d436215c98a8241108668803330d011dc.webp') no-repeat left;
}

:is(.news,.cfrwmQPoE) :is(.bk,.cPfqxRrxG) span {
  display: block;
  height: 180px;
  margin-bottom: 8px;
  overflow: hidden;
}

:is(.news,.cfrwmQPoE) :is(.bk,.cPfqxRrxG) span img {
  width: 320px;
  height: 180px;
  transition: .5s;
}

:is(.news,.cfrwmQPoE) :is(.bk,.cPfqxRrxG) span:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

:is(.news,.cfrwmQPoE) :is(.bk,.cPfqxRrxG) ul li {
  height: 38px;
  line-height: 38px;
}

:is(.news,.cfrwmQPoE) :is(.bk,.cPfqxRrxG) ul li a {
  padding-left: 18px;
  background: url('/releases/20260513234539.a821ab7a/assets/img/15/9e/159ea3bd9dc1a992e0980420b3c910ee82936d6b.webp') no-repeat left;
  font-size: 16px;
  color: #333333;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

:is(.news,.cfrwmQPoE) :is(.bk,.cPfqxRrxG) ul li a:hover {
  color: #003569;
}

/*new end*/

/*footer start*/
:is(.footer,.cVsgMsKne) {
  padding: 30px 0;
  background: #333
}

:is(.footer,.cVsgMsKne) :is(.foot_top,.cFMjJzyCB) {
  height: 60px;
  border: 2px solid #003569;
}

:is(.footer,.cVsgMsKne) :is(.foot_top,.cFMjJzyCB) ul li {
  width: 150px;
  float: left;
  text-align: center;
  line-height: 60px;
  font-size: 17px
}

:is(.footer,.cVsgMsKne) :is(.foot_top,.cFMjJzyCB) ul li a {
  color: #cfcfcf
}

:is(.footer,.cVsgMsKne) :is(.foot_bot,.cUNtHujGN) {
  margin-top: 20px
}

:is(.footer,.cVsgMsKne) :is(.foot_bot,.cUNtHujGN) :is(.fb_l,.cjDJVNMYO) {
  color: #cfcfcf;
}

:is(.footer,.cVsgMsKne) :is(.foot_bot,.cUNtHujGN) :is(.fb_l,.cjDJVNMYO) li {
  line-height: 30px;
}

:is(.footer,.cVsgMsKne) :is(.foot_bot,.cUNtHujGN) :is(.fb_l,.cjDJVNMYO) li a {
  color: #fff
}

:is(.footer,.cVsgMsKne) :is(.foot_bot,.cUNtHujGN) :is(.fb_r,.cNhXizPIn) {
  text-align: right;
  margin-top: 25px;
  padding-right: 90px;
  background: url('/releases/20260513234539.a821ab7a/assets/img/5f/6f/5f6fd79cf2dade7e49ad4bd6ae005562ba410b28.webp') no-repeat center right;
}

:is(.footer,.cVsgMsKne) :is(.foot_bot,.cUNtHujGN) :is(.fb_r,.cNhXizPIn) p {
  font-size: 16px;
  color: #cfcfcf;
  text-align: right;
  line-height: 35px;
}

:is(.footer,.cVsgMsKne) :is(.foot_bot,.cUNtHujGN) :is(.fb_r,.cNhXizPIn) b {
  font-size: 38px;
  font-family: Arial;
  color: #cfcfcf
}

:is(.footer,.cVsgMsKne) :is(.foot_bot,.cUNtHujGN) :is(.ewm,.czUKkAyRu) {
  padding-right: 90px;
}

:is(.footer,.cVsgMsKne) :is(.foot_bot,.cUNtHujGN) :is(.ewm,.czUKkAyRu) p {
  writing-mode: tb-rl;
  color: #ddd;
  font-size: 13px;
  display: block;
  padding: 20px 0 0 10px;
  letter-spacing: 3px;
}

:is(.bottom,.cfmlLZGNr) {
  line-height: 35px;
  font-size: 14px;
  text-align: center;
  background: #777
}

:is(.bottom,.cfmlLZGNr) span {
  color: #fff;
  padding: 0 20px;
}

:is(.bottom,.cfmlLZGNr) a {
  color: #fff;
}

/*footer end*/